Subject: bug#11682: Correction about previous Emacs versions

From: Hans Meine <[email-masked]>
Date: Wed, 7 Nov 2012 15:38:49 +0100

I have now tried to git-bisect the change, but I could not find a previous 
version of Emacs that worked.  So the change in behavior I observed must have 
to do something with either changes in VMWare, X11, or any other component of 
the (K)Ubuntu Linux distribution I am using (and I have upgraded in the 
meantime).

At least I have tried emacs-24.0.96, EMACS_23_4 („23.4.2“), and EMACS_23_2 
(„23.2.1“), and all suffered from the same problem.  (The further back I went, 
the harder it was to build, so I stopped testing older versions.)